<?php

include_once"base_connect.php";

switch ($part) {

case "admin_home":



?>
<div id="page-right-content">

                    <div class="container">

                        <div class="row">
                            <div class="col-sm-12">
                                <h4 class="header-title m-t-30">Hello <?php echo ucwords($company); ?> !</h4><span>Welcome to your dashboard.</span>
                             </div>
                        </div>
						<p>&nbsp;</p>

                        <div class="row">



<?php 

$indicators=array(

array(
'icon'=>'mdi mdi-account-multiple',
'label'=>'Travel Operators',
'category_col'=>'link_id4',
'category_id'=>'12',
'table'=>'master',
'alias'=>'lead_entry',
'color'=>'primary'
),

array(
'icon'=>'mdi mdi-account-multiple',
'label'=>'Estate Agents',
'category_col'=>'link_id4',
'category_id'=>'11',
'table'=>'master',
'alias'=>'lead_entry',
'color'=>'success'
),

array(
'icon'=>'mdi mdi-account-multiple',
'label'=>'E-Commerce Shops',
'category_col'=>'link_id4',
'category_id'=>'14',
'table'=>'master',
'alias'=>'lead_entry',
'color'=>'danger'
),

array(
'icon'=>'mdi mdi-account-multiple',
'label'=>'Sample Category 4',
'category_col'=>'link_id1',
'category_id'=>'4',
'table'=>'master',
'alias'=>'lead_entry',
'color'=>'warning'
),


);

//dashboard($indicators);

$stats1=array(
'table'=>sub_table,
'ref'=>"industry_type",
'link'=>$path."/list/industries/",
'link_label'=>'view',
'link_class'=>'btn-primary',
'bar_limit'=>'50',
'bar_class'=>'primary',
'widget_class'=>'col-sm-6',
'title'=>'Industries',
);

stats_bar($stats1);

$stats2=array(
'table'=>main_table,
'ref'=>"lead_entry",
'link'=>$path."/list/entries/",
'link_label'=>'view',
'link_class'=>'btn-danger',
'bar_limit'=>'20',
'bar_class'=>'danger',
'widget_class'=>'col-sm-6',
'title'=>'Entries',
);


stats_bar($stats2);


///////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////
///////////////////////////////////////////////////////////////////////////
$setup2=array(
'table'=>main_table,
'id_col'=>id_col,
'ref_col'=>ref,
'ref'=>routine_quick_entry_alias,
'is_widget'=>'1',
'order'=>'ASC',
'images'=>'0',
'image_path'=>photo_folder_app,
'image_fname'=>photo1,
'image_class'=>'img-circle thumb-sm',
'heading'=>'Recently Added',
'site_path'=>$path,
'add_new'=>'1',
'add_new_link'=>$path."/add/quickentry/",
'add_new_link_class'=>"btn btn-lg btn-success",
'add_new_label'=>"+ Add New",

'button_class'=>'btn btn-primary btn-sm',
);

$cols2=array(
array(
'col_heading'=>'Date / Time',
'col_fname'=>server_time,
'col_badge'=>1,
'col_column'=>status,
'col_column_value'=>"Active",
),
array(
'col_heading'=>'Title',
'col_fname'=>title,
),
array(
'col_heading'=>'Domain',
'col_fname'=>domain,
),
);


$buttons2=array(
array(
'href'=>$path."/edit/quickentry",
'label'=>'Edit',
)

);

$fields2=array(server_time,id_col,status,domain,title,ref,photo1);

recent_items_adv_app($setup2,$cols2,$buttons2,$fields2);
////////////////////////////////////////////////////////////////////

$setup3=array(
'table'=>sub_table,
'id_col'=>id_col,
'ref_col'=>ref,
'ref'=>routine_notification_alias,
'is_widget'=>'1',
'order'=>'DESC',
'heading'=>'Recent Notifications',
'site_path'=>$path,
'add_new'=>'0',
'button_class'=>'btn btn-primary btn-sm',
);

$cols3=array(
array(
'col_heading'=>'Title',
'col_fname'=>sub_table_title,
),
array(
'col_heading'=>'Date / Time',
'col_fname'=>server_time,
)
);


$buttons3=array(
array(
'href'=>$path."/view/notification",
'label'=>'Read',
)
);

$fields3=array(server_time,id_col,status,ref,sub_table_title);

recent_items_adv_app($setup3,$cols3,$buttons3,$fields3);

break;
//+_+__+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+__+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_+_
/////////////////////////// CASE ENDS  ////////////////////////
default;
app_error("404!","Dashboard");
}

/////////////////////////////////////////////////////////////////////////////
include_once"../includes/app_bottom.php";

?>